@charset "utf-8";

.cprodukte.view .item.square .placeholder { background-color:#fff; }
.cprodukte.view .item.square .placeholder.load { background:url('../mm/loader_white.gif') no-repeat center center #fff; }
.cprodukte.view .item.square .placeholder > div { top:0px; right:0px; bottom:72px; left:0px; background-size:cover; }

.cprodukte.viewdet .cis-gallery .overflow .inner-content .image-content { background-color:#fff; }
#ajaxdiv.flex .cprodukte.viewdet .cis-gallery .overflow .inner-content .image-content .image {
	position:absolute; top:20px; right:20px; bottom:20px; left:20px; width:auto !important; height:auto !important; 
	background-position:center center; background-size:contain;
}